

.ui-accordion-header {
  margin-top:2px;
}

body {
background: #f0ded0;
}

@media only screen and (max-width: 480px) {
.pagination li.active span, .pagination ul li a {
  width:25px;
  height:25px;
  line-height:25px;
  font-size:14px;
}
}
a, p a {
  color:#d65722;
}

.breaker {
  word-break: break-all;
}

nav.main_menu.drop_down.left {
    left: 0px !important;
    background: #253949 !important;
    width: 100% !important;
    height: 50px !important;
}

.header_bottom {
    padding: 0px !important;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus) {
    top: -25px !important;
}

nav.main_menu > ul > li > a {
    height: 50px !important;
}

ul#menu-main-menu {
    padding-left: 30px;
}

.second {
    top: 50px !important;
}

.header_bottom_widget.widget_text {
    display: block;
    float: left;
    padding-right: 20px;
}

.side_menu_button_wrapper.right {
    border-left: 1px solid $light-grey;
}

header {
border-bottom: 5px solid rgba(247,178,75,1) !important;
}

.web123_footer {
background: white !important;
}

.textwidget p {
margin-bottom: 20px
}

.footer_top .widget_nav_menu ul li {
padding: 0px !important;
}

.qode_latest_posts_widget .latest_post_image.clearfix {
display: none !important;
}

.qode_latest_posts_widget .latest_post_text {
padding-left: 0px !important;
}

.container_inner.default_template_holder.clearfix.page_container_inner {
padding-top: 0px !important;
}

@media screen and (max-width: 480px) {
    .mobile_menu_button {
padding-left: 20px !important;
}
}

.wpb_text_column h1, .wpb_text_column h2, .wpb_text_column h3, .wpb_text_column h4, .wpb_text_column h5, .wpb_text_column h6, .wpb_text_column p, .wpb_text_column ul {
margin-bottom: 20px !important;
}

.wpb_text_column p:last-child {
margin-bottom: 0px !important;
}

.white-text p {
color: white !important;
}

.homepage-three-equal .q_elements_item.first-one, .homepage-three-equal .q_elements_item .second-one {
boder-right: solid 10px white !important;
}

.q_elements_item.first-one, .q_elements_item.second-one {
border-right: 15px solid white !important;
}

@media screen and (max-width: 768px) {
.q_elements_item.first-one, .q_elements_item.second-one {
border-right: 0px !important;
}
}

body.single h2.entry_title, body.single .post_info, body.single div#comments, body.single .comment_pager, body.single .comment_form {
display: none !important;
}

body.page-template-blog-small-image .post_text {
width: 100% !important;
}

body.page-template-blog-small-image span.date.entry_date.updated, body.page-template-blog-small-image  .post_info {
display: none !important;
}

.pagination {
margin-bottom: 30px !important;
}

.pagination li.prev a, .pagination li a {
background: #253949 !important;
color: white !important;
border: 0px !important;
}

.pagination li.active span {
background: #f7b24b !important;
color: white !important;
border: 0px !important;
}